[HEADER]			 			; Modified at L.ED
VERSION=2

[DATA]
MAX_TORQUE=4000			; Maximum Brake torque in Nm
FRONT_SHARE=0.67			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=0
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=g_Brake_Disk_LF
DISC_RF=g_Brake_Disk_RF
DISC_LR=g_Brake_Disk_LR
DISC_RR=g_Brake_Disk_RR
FRONT_MAX_GLOW=20.0
REAR_MAX_GLOW=14.0
LAG_HOT=0.995
LAG_COOL=0.98

[TEMPS_FRONT]
COOL_TRANSFER=0.003
TORQUE_K=0.1
PERF_CURVE=(|0=0.98|100=1.0|400=1.0|500=0.95|800=0.7|)
COOL_SPEED_FACTOR=0.003

[TEMPS_REAR]
COOL_TRANSFER=0.0012
TORQUE_K=0.10
PERF_CURVE=(|0=0.98|100=1.0|400=1.0|500=0.95|800=0.7|)
COOL_SPEED_FACTOR=0.001